{
  "name": "蝕空合金鋤",
  "sortnum": 24,
  "category": "justdirethings:tools",
  "icon": "justdirethings:eclipsealloy_hoe[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空合金鋤是農業科技的一件革命性發明，能把土壤變成極為肥沃的耕地。$(br2)它支援最高等級的農墾升級，可將農作物的產量抬至最高，達到效率的極致。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:eclipsealloy_hoe",
      "text": "蝕空合金鋤的配方"
    }
  ]
}
